人に聞けない痔の悩み、これでスッキリ >>

Visual Studio 2008とPro*C/C++を使ってOracleのDBを操作するシステムを考えています。
Oracleのバージョンは10gを予定しています。
Visual Studioが最新バージョンのため、Pro*C/C++のプリコンパイ
ラがサポートしていないという懸念があります。
問題ないでしょうか?
もし問題があればOracleを11gもしくは、Visual Studioを2005にすれ
ばいいでしょうか?

教えてください。
よろしくお願いします。

A 回答 (1件)

ODP.NETを使用してはいかがでしょうか。

    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

関連するカテゴリからQ&Aを探す


人気Q&Aランキング